질문/조언질답게시판

우선 앞서 다음과 같은 모듈을 만들어주신분들께 감사하다는 말씀 전합니다.

 

 

 

현재 XE 임베드 파싱 모듈이랑 에디터 자동완성(유료) 모듈을 쓰고있는데요

 

이상하게 1.9.3에서 잘작동하던 모듈들이 1.9.6 올라오면서 작동이 안되네요...

 

혹시 버전업되면서 무슨 문제라도 생긴건가요??

 

 

 

아래는 서버환경입니다.

 

[Basic Information]

rhymix_version : 1.9.6

date : 2018-04-01 23:20:57 +0900

php : 7.0.28 (64-bit)

server : nginx/1.12.1

os : Linux 3.10.102

sapi : fpm-fcgi

baseurl :

basedir :

owner :

user :

ssl : always

 

[System Settings]

db.type : mysqli (innodb, utf8mb4)

db.version : 10.0.32-MariaDB

cache.type : sqlite

locale.default_lang : ko

locale.default_timezone : Asia/Seoul

locale.internal_timezone : 32400

mobile.enabled : false

mobile.tablets : false

session.use_db : true

session.use_keys : false

session.use_ssl : true

view.concat_scripts : none

view.minify_scripts : none

use_rewrite : true

use_sso : false

  • profile

    에디터자동완성 모듈은 관련하여 수정된 업데이트가 배포되었습니다.

  • ?
    jquery 파일이 업데이트 되면서 안되는 모듈이나 애드온등이 생겨서 저는 롤백했습니다 jquery만.
  • profile
    업데이트 될때마다 문제가 생기면 개발자는 피곤 하다죠....^^;;
  • profile
    저도 파싱 안돼요. 버전을 낮춰야 되는건가요?